/*
Theme Name:     Shane Vincent Theme
Description:    Royal Child theme
Author:         rocko
Template:       royal

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.header-type-1 .menu > li > a, .header-type-2 .menu > li > a, .header-type-3 .menu > li > a, .header-type-5 .menu > li > a, .header-type-9 .menu > li > a {
    font-size: 22px;
    letter-spacing: 2px;
    padding-bottom: 5px;
    padding-top: 10px;
}
.wpb_wrapper a {
    color: #000000 !important;
}
.header-type-1 .menu > li > a, .header-type-2 .menu > li > a, .header-type-3 .menu > li > a, .header-type-5 .menu > li > a, .header-type-9 .menu > li > a {
    font-size: 15px;
    letter-spacing: 2px;
    padding-bottom: 5px;
    padding-top: 10px;
}
.header-logo img {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    float: left;
    max-width: 320px;
    padding: 19px;
}
.menu > li > a {
    font-size: 25px;
}
.navbar-collapse.collapse {
    padding-top: 10px;
}
.navbar {
    border: 1px solid transparent;
    margin-bottom: 2px;
    min-height: 30px;
    position: relative;
    display: table;
    margin: 0;
    padding: 20px 0;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
    width: 800px;
}